@font-face {
  font-family: Nexa Bold;
  src: url(../fonts/Nexa-Bold.otf);
}@font-face {
  font-family: Nexa Light;
  src: url(../fonts/Nexa-Light.otf);
}
@font-face {
  font-family: Nexa Regular;
  src: url(../fonts/Nexa-Regular.otf);
}
@font-face {
  font-family: Brilon Regular;
  src: url(../fonts/Brilon_1.2-Regular.ttf);
}
@font-face {
  font-family: Gotham;
  src: url(../fonts/GothamBook.ttf);
}
#iframeenqform{ width:100%; height:580px;background-color: #212529!important;}
#contact h2.text-brown{text-transform: uppercase;}
.formError { color: #c10000;font-weight: normal;font-size: 14px;position: absolute;   bottom: 8px;   left: 20px;}
#contact .col-md-6{ position:relative;}
iframe#channelpartners{width: 100%; height: 520px;}
#channel-form .row.gx-4 .col-md-12{ position:relative;}
h1{
	font-size: 64px;
	font-family: "Brilon Regular";
	text-transform: lowercase;
}
h2{
	font-size: 48px;
	font-family: "Brilon Regular";
	text-transform: lowercase;
	line-height:50px;
}
h4{
	font-size: 30px;
	line-height: 24px;
	color: #ca9e67;
	font-weight: bold;
	font-family: "Nexa Regular";
}
h5{
	font-size: 18px;
	line-height:50px;
	font-family: "Nexa Regular";
}

p{
	font-size: 14px;
	line-height:24px;
	font-weight:300;
	font-family: "Nexa Regular";
}

li{
	font-size: 14px;
	line-height:30px;
	font-weight:300;
	font-family: "Nexa Regular";
}
.text-grey{
	color:#f5f5f5;
}
.banner-text h5{
	font-size: 24px;
	font-family: "Brilon Regular";
	text-transform: lowercase;
	    line-height: 0px;
}
.banner-text h6{
	font-size: 18px;
	color: #ca9e67;
	font-weight: 300;
	font-family: "Nexa Bold";
	text-align: center;
}
.banner-text p{
	font-size: 24px;
	font-weight: 300;
	font-family: "Nexa Light";
	    line-height: 30px;
}
.banner-text h6{
	font-size: 18px;
	color: #ca9e67;
	font-weight: 300;
	font-family: "Nexa Light";
	line-height:24px;
}
.color-gold{
    color:#cb9e67;
}
h1.sub-heading{
    font-size:20px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}
.h6, h6 {
    font-size: 18px;
    line-height: 15px;
    font-family: "Nexa Regular";
}
.normal{
	font-size:14px;
	font-family: "Nexa Regular";
	
	font-weight:600;
}
.feature-icon{
	width:42px;
	height:auto;
}
.hide,.hidden{
	display:none !important;
}
.thank-you.response {
    color: #fff;
    border: 1px solid;
    padding: 50px;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1em;
    line-height: 35px;
}
a.site-link {
    font-size: 16px;
    font-weight: 300;
    font-family: "Nexa Regular";
    margin-top: 10px !important;
    display: block;
}

.copyright{
	font-size: 13px;
    letter-spacing: 2px;
    line-height: 36px;
    color: #777777;
    font-family: unset;
    font-weight: 600;
    text-transform: uppercase;
}
.footer-logo{
	width:50%;
	max-width:200;
	min-width:75px;
}
/*.btn.float-btn.text{
	    bottom: 75%;
}
	.btn.float-btn.call{
		top:45%;
	}*/
	.sections .col-md-6{ position: relative;}
.floatingbar{
	top:30%; 
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -moz-transform:rotate(-90deg);
  -ms-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  transform-origin: bottom right;
	position: fixed;
	right: 0;
}
.btn.float-btn {
  background: #cb9e67;
  border: 0;
  border-radius: 0;
  color: #000;
  display:inline-block;
  padding: 5px 18px;
   font-size:14px;
font-family: "Nexa Regular";
z-index:100;
font-weight:600;
  /* Hover styles, 
  media queries */
}
.owl-item.cloned.big.active img{
	animation-duration: 3s;
  animation-name: slidein;
  animation-iteration-count: infinite;
}
.o-item{
	display: table-cell;
    vertical-align: middle;
}

.arrow-next {
	
}
.arrow-wrapper {
	cursor:pointer;
    width: 50px;
    height: 50px;
    background: #cb9e67;
    text-align: center;
    padding: 8px;
    top: 38%;
    position: absolute;
    left: 36%;
}
.owl-nav{
	display:none;
}
.btn{
	font-size: 14px;
	color: #272a31;
	font-weight:600;
	font-family: "Nexa Regular";
}
.banner-text.text-center {
    display: table-cell;
    vertical-align: middle;
    padding: 20px 7%;
}
.banner-ov-text.position-absolute {
    bottom: 5px;
    left: 5px;
    color: #fff;
	font-size: 9px;
	font-family: "Gotham";
}
.navbar a{
	
	text-transform:uppercase;
	font-size: 13px;
	line-height: 24px;
	color: #4b4741;
	font-weight: bold;
	font-family: "Nexa Regular";
	}
.btn-brown {
    background: #cb9e67;
    border-radius: 0;
    padding: 10px 30px 5px 30px;
    font-weight: 600;
    font-size: 13px;
}
.btn-brochure {
    background: #cb9e67;
    border-radius: 0;
    padding: 10px 60px 5px 60px;
    font-weight: 600;
    font-size: 16px;
}
.floor-btn{
    background: #cb9e67;
    border-radius: 0;
    padding: 10px 30px 6px 30px;
    font-size: 18px;
	font-weight: 500;
}
input#cp_submit:disabled, input#submit:disabled{cursor: progress !important;}
.bg-grey{
	background:#f5f5f5;
}
.text-brown{
	color:#cb9e67;
}
.border-brown{
	border-color: #cb9e67 !important;
}
.eq-ft-button {
    padding: 10px 30px 6px 30px;
        font-weight: 300;
	border-width:3px;
    font-family: "Nexa Regular";
    font-size: 18px;
}
.sections{
	margin:50px 0;
	padding:50px 0;
}
.sections:last-child{
	margin-bottom: 30px;
}
.no-margin{
	margin:0px 0px 0px 0px;
}
.features{
	padding:30px 0;
	margin-bottom: 180px;
}
.features-top{
	padding:20px 12% 20px;
}
.video-wrap h5{
	font-weight:bold;
}
.about-us-sidebar .side-row h6{
	font-weight: 600 !important;
}
.amenities-list .side-row span{
	margin-right: 40px;
    width: 40px;
}
.amenities-list .side-row {
	width: 100%;
	}
.amenities-list .side-row {
	display:inline-flex; 
	
}
.amenities .side-row p{
   font-size:12px;
}
.amenities .side-row {
    margin-top: 10px;
    border-bottom: 1px solid transparent;
    margin-bottom: 5px;
    padding-bottom: 0px;
}
.side-row {
    margin-top: 25px;
    border-bottom: 3px solid transparent;
    margin-bottom: 25px;
    padding-bottom: 17px;
}
.about-us-sidebar .side-row {
	text-transform:uppercase;
	
}
.about-us-sidebar .side-row:last-child {
	padding-bottom: 0px;
	 margin-bottom: 0px;
}
.video-wrap {
    padding: 20px 12% 75px;
}
.sections.map-overlap {
    margin-top: -200px;
}
.overlay{
	width:100%;
	height:100%;
	
	position:absolute;
	background:#000000a8;
}
.amenities{
	width:100%;
	height:100%;
	z-index:2;
}


.amenities-bg-image{
	background:url('../images/amenities-bg.png');
	background-size: cover;
}
.specifications{
padding-left:30px;
padding-right:30px;
}
ul.spec-list{
	list-style:none;
	margin-left:0;
	padding-left:0;
}
ul.spec-list li {
    background: url(../images/dot-bullet-act.png);
    background-size: 15px;
    background-position: left top 9px;
    background-repeat: no-repeat;
    padding-left: 30px;
}
header.site-header{
	margin-top:15px;
}
.transparent-ip,.transparent-ip:active,.transparent-ip:focus{
	background:transparent;
	border-color:#ccc;
	border-radius:0;
	color:#ccc;
	padding: 11px;
}
.transparent-ip:active,.transparent-ip:focus{
	background:transparent;
	border-color:#ccc;
	border-radius:0;
	color:#ccc;
	box-shadow:0 0 4px 1px #ccc;
}
.transparent-ip::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc;
  opacity: 1; /* Firefox */
}

.transparent-ip:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc;
}

.transparent-ip::-ms-input-placeholder { /* Microsoft Edge */
  color: #ccc;
}
.contact-text {
	font-size: 16px;
    font-weight: 300;
    font-family: "Nexa Regular";
} 
.show-mobile.mobile-menu{
	padding:5px 20px;
	border:1px solid #ccc;
	    margin-top: 11px;
}
.pop-title{
    font-size:24px;
    font-family: "Brilon Regular";
}
.form-control-select{
    width:100%;
}
.channel-resp{
   color: #333 !important;
}
#pop-button{
    background:#333;
}
@media (min-width:769px){
	.galleryWrap{ margin-left:6%;}
}
@media (max-width:768px){
	.banner-ov-text.position-absolute {
    left: 10px !important;
	
	}
	#iframeenqform { height: 740px;}
	.show-pc{
		display:none;
	}
	.specifications,.amenities-list{
		padding-left:20px;
		padding-right:20px;
	}
		.reraQr { bottom: 25px !important; width: 70px!important;}
	h1{
		font-size:60px;
		line-height:1;
		margin-bottom:15px;
	}
	.features-top h2{
			font-size:36px;
	}
	h2{
		font-size:36px;
		line-height:35px;
	}
	h5 {
		font-size: 14px;
	}
	.h6, h6 {
		font-size: 18px;
	}
	.floor-btn{
		font-size: 13px;
	}
	.foot-col, .ft-inner-div {
		margin-top: 30px;
	}
	.btn-brochure {
		margin-top: 75px !important;
		width: auto;
		margin: 0 auto;
		display: table;
	}
	.banner-text h5 {
		font-size: 18px !important;
		line-height: 1px;
	}
	.banner-text h6 {
		font-size: 1em;
	}
	.banner-text p {
		font-size: 1em;
	}
	.about-us-sidebar{
		
		margin-top:75px;
	}
	.feat-col p {
		font-size: 18px;
		margin-bottom: 50px;
	}
	.video-wrap {
    padding: 20px 10% 75px;
}
	.collapse.active {
		display: block !important;
		background: #fff!important;
		width: 100%!important;
		position: absolute !important;
		z-index: 1111111!important;
		top: 0!important;
		right: 0!important;
		padding: 10px!important;
		
	}
	a.nav-item.nav-link {
    font-size: 16px;
}
	a.mobile-menu-close{
		float: right;
		font-size: 26px;
		font-family: 'Nexa Regular';
	}
	.navbar {
		position: initial !important;
	}
	.page-content{
		position:relative;
	}
	
}
@media (max-width: 480px){
	.about-us{
		line-height:20px;
	}
	li{
		line-height:25px;
	}
	.banner-text h6{
		line-height:20px;
	}
	.banner-text p{
		line-height:20px;
	}
	.footer-logo{
		width:100px;
	}
	.amenities {
		padding: 0 20px;
		width: 100%;
	}
	.youtube-div{
		height:250px;
	}
	
	.iframe-div{
		height:230px;
	}
	.copyright span{
		display: block;
		margin-bottom: 18px;
	}
	.copyright {
    display: inline;
    line-height: inherit;
}
	.amenities .side-row {
    padding-bottom: 10px;
}
	.about-us{
		padding-right:14px;
	}
	.collapse.active {
		width: 100%!important;
	}
	.header nav{
		margin:0 !important;
	}
	.feat-col{
		padding: 10px 52px;
		text-align: center;
	}
	.sections.map-overlap {
		margin-top: -100px;
	}
	.features {
		padding: 30px 0;
		margin-bottom: 80px;
	}
	
}
@media (min-width: 480px) and  (max-width: 768px){
	.collapse.active {
		width: 250px !important;
		padding-left: 30px!important;
	}
	
}
@media (min-width: 993px) and  (max-width: 1199px){
	.collapse.active {
		width: 250px !important;
		padding-left: 30px!important;
	}
	.enq-bt-div{
		width:100% !important;
	}
	
	
	
	
}

@media (max-width: 768px){
	.head-logo{
	text-align:left;

	}
		.reraQr { bottom: 25px; width: 70px;}
}
@media (min-width: 1024px){
	
	.show-mobile{
		display:none !important;
	}
}
@media (min-width: 1960px) and (max-width: 1960px){
	.page-content .container {
		max-width: 1120px ;
	}
	
}

@media (max-width: 480px){
	.galleryWrap .slick-next.slick-arrow {
		right: 19.1% !important;
		top: 66% !important;
		width: 30px !important;
		height: 35px !important;
	}
	.enq-bt-div a{
		
    font-size: 16px;

	}
	.reraQr { bottom: 25px; width: 70px;}
	.enq-bt-div {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: grid;
    /*padding: 0 10px !important;*/
	z-index:10000;
}
	.galleryWrap .slick-prev.slick-arrow {
		top: 67% !important;
		width: 30px !important;
		left: 1px !important;
		height: 35px !important;
	}
}
@media (min-width: 769px){
	.galleryWrap .gallerySliderWrap .galleryBox{
	padding: 40px;
	}
	.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0);  -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);
	}
	
	
.slick-slide.slick-current.slick-active {-ms-transform: scale(1.5) !important;-webkit-transform: scale(1);transform: scale(1.2);}

.galleryWrap .gallerySliderWrap .galleryBox img{
	width:100%;}
}

/******************slider start**************************************/

/*.galleryWrap{ position:relative; padding:60px 0;}*/
.galleryWrap .gallerySliderWrap{position:relative; width:95%; float:right;}
.galleryWrap .gallerySliderWrap .galleryBox{ margin-right:20px;}

.galleryWrap .gallerySliderWrap .galleryBox img{ width:95%;}
.galleryWrap .gallerySliderWrap .galleryBox span{ display:block; text-transform:uppercase; margin:5px 0;}
.galleryWrap .slick-arrow{ position:absolute; top:50%; width:73px; height:59px; border:none; z-index:9; overflow:hidden; text-indent:-1000px; margin-top:-40px;}
.galleryWrap .slick-prev.slick-arrow{
	background: url(../images/slider-next.png), #cb9e67;
    /*right: 10%;*/
    padding: 10px;
    background-position: center;
    background-size: 66%;
  -ms-transform: rotate(180deg); /* IE 9 */
  transform: rotate(180deg);
	width: 50px;
    background-repeat: no-repeat;
	left:8%;
}
.galleryWrap .slick-next.slick-arrow{     
	background: url(../images/slider-next.png), #cb9e67;
    right: 10%;
    padding: 10px;
    background-position: center;
    background-size: 66%;
	width: 50px;
    background-repeat: no-repeat;
}

.galleryWrap .slick-arrow.slick-disabled{ display:none !important;}
.slick-slider{position:relative; display:block; -moz-box-sizing:border-box;  box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; 	user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent;}

.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer; cursor:hand;}

.slick-track{position:relative; top:0; left:0; display:block;}
.slick-track:before, .slick-track:after{display:table; content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none; float:left; height:100%; min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent;}
.slick-arrow.slick-hidden {display:none;}

 
/******************slider end**************************************/
.reraQr{position: absolute; right: 15px; bottom: 15px; width: 100px;}
.reraQr img{ width:100%;}